-- Customer specific once-script.
--
-- (c) 2016 Facilitor B.V.

SET ECHO ON
SPOOL alli#34833.lst
SET DEFINE OFF

UPDATE res_rsv_ruimte
   SET alg_ruimte_key = 581
 WHERE res_rsv_ruimte_key IN
             (SELECT DISTINCT rr.res_rsv_ruimte_key
                FROM res_rsv_ruimte rr, res_rsv_deel rd
               WHERE     rd.res_rsv_ruimte_key = rr.res_rsv_ruimte_key
                     AND rr.res_rsv_ruimte_van > SYSDATE
                     AND rr.alg_ruimte_key IN (504, 205));

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF
